include:
  - project: 'uis/devops/continuous-delivery/ci-templates'
    file: '/auto-devops/common-pipeline.yml'
    ref: v4.0.0
  - project: "uis/devops/continuous-delivery/ci-templates"
    file: "/auto-devops/artifact-registry.yml"
    ref: v4.0.0

python:tox:
  variables:
    TOX_ADDITIONAL_REQUIREMENTS: "poetry>=1.7.1"

variables:
  DAST_DISABLED: true
